Support de différentes versions PHP sur les hébergements hybrides mutualisés / Ecommerces et revendeurs

Sachez que PlanetHoster offre gratuitement à tous les clients possédants un hébergement Hybride la possibilité de changer très rapidement et simplement la version de PHP de votre hébergement afin d’assurer une excellente compatibilité avec tous vos CMS.

Par défaut votre hébergement aura la version actuelle et stable de PHP en native à savoir PHP5.5 (actuellement), cette configuration est optimale pour tous les CMS récent cependant certains plus futuriste ou très anciens  eux demandent une version supérieure comme PHP5.6 ou encore des versions comme PHP5.2, PHP5.3 ou encore PHP4 (non recommandé).

 

Version-PHP-cPanel

 

Outre la possibilité de choisir sa version de PHP, nous vous proposons aussi de sélectionner les modules/extensions supplémentaires comme fileinfo, fileinfo, intl, ldap, mailparse, memcache, memcached, oauth, opcache, phar, rar, rsync, ssh2, timezonedb, uploadprogress, xdebug …

 

Extension-Module-PHP-Apache

 

Cette fonctionnalité peut donc répondre au besoin de certains, toutefois si vous n’en avez pas l’utilité vous pouvez rester sur le profile natif qui optimal pour un usage classique.

Pour commander un hébergement web chez PlanetHoster, vous pouvez aller sur : https://www.planethoster.net/fr/Solutions-Hebergement

 

Aviez-vous vu cette nouvelle fonctionnalité dans votre espace d’hébergement ? Que voudriez-vous voir chez PlanetHoster de plus ?


facebooktwitterlinkedingoogle

Previous Article précédent
Article suivant Next


  1. bonjour

    est-il possible d’avoir une version de PHP différente pour les domaines supplémentaires sur un mutualisé ?

    1. Bonjour Amine,

      Cette fonctionnalité devrait être possible dans les prochains mois.

      Actuellement si vous avez une infrastructure propre dédié/virtualisé, nous pouvons vous installer EasyApache4 qui permet de faire cela.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *